Subject: Re: Three patches for fvwm-2.3.6

From: "mjr0" <[email-masked]>
Date: Fri, 10 Sep 1999 23:59:24 +0100

Sorry, I'm out of sync. between two mail boxes. Best is [email-masked] which I
can check from home - but I don't see how to get this MS stuff to set a
Reply-To:.

-----Original Message-----
From: Dominik Vogt <[email-masked]>
To: mjr0 <[email-masked]>; fvwm-workers <[email-masked]>
Date: Thursday, September 09, 1999 1:56 AM
Subject: Re: Three patches for fvwm-2.3.6

>Mark, I think there is some bug in inner_RaiseOrLowerWindow().
>When an application changes its layer, the new_layer function
>calls RaiseWindow/LowerWindow while the stack ring is not
>sorted properly (the window is still stuck in the old layer).
>I think you are doing something with the unsorted stack ring
>that causes raising/lowering to behave funny. Any ideas?

Okay, I'll check what's going on.

--
Regards, Mark.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]